h2 {
    background: none repeat scroll 0 0 #003281;
    border-bottom: 1px solid;
    border-top: 1px solid;
    color: #fff;
    font-size: 21px;
    line-height: 36px;
    margin: 0 0 10px;
    text-indent: 10px;
    text-shadow: 0 0 2px #240f82;
}
h1{
    cursor: pointer;
}
#top_section {
    height: 75px;
}
#main {
    margin: 0 auto;
}

#left_nav {
    border: 1px solid #aaa;
    float: left;
    margin: 10px 0;
    width: 200px;
}
#main {
    margin: 0 auto;
}
#left_nav > li {
    border-bottom: 1px dotted #333;
    line-height: 36px;
    text-indent: 8px;
}
article {
    box-shadow: 0 0 4px #333;
    float: right;
    margin: 10px 0;
    min-height: 448px;
    padding: 0 0 20px;
    width: 780px;
}
.list > li {
    float: left;
    margin: 0 3px;
}
.list.clearfix {
    padding: 3px 6px;
}
td:first-child {
    width: 84px;
}
td {
    border-bottom: 1px solid;
    padding: 4px 3px;
}
td:nth-child(2) {
    width: 165px;
}
table {
	border-top: 1px solid;
    margin: 0 8px;
    width: 764px;
}
#left_nav > li > a {
    color: #19386d;
    display: block;
}
#left_nav > li > a:hover{
	background:#19386d;
	color:#fff;
}
article p {
    margin: 6px 10px;
}
h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    line-height: 32px;
    margin-bottom: 14px;
    margin-top: 16px;
    text-shadow: none;
}
.wide{
	width:997px;
}
#past table {
    color: #fff;
    width: 400px;
}
#past table td{
    border:none;
}
#past table {
    color: #fff;
    margin-left: 0;
    width: 400px;
}
#past {
    margin-left: 14px;
}
p.right {
    text-align: right;
}